body,
html {
  overflow: hidden;
}

.d-lg-flex {
  overflow: hidden;
}

#bg {
  position: relative;
  width: 100%;
  height: 100vh;
}

/*-----------------------------------arrow--------------------------------------*/

.arrow {
  pointer-events: none;
  top: 81%;
  left: 50%;
  z-index: 2;
  transform: translateX(-50%);
}

.arrow img {
  width: 10vw;
  max-width: 400px;
}

/* ------------------------------------ball------------------------------------*/

.ball-1,
.ball-2 {
  pointer-events: none;
  top: 77%;
  left: 50%;
  z-index: 2;
  transform: translateX(-50%);
}

.ball-1 img,
.ball-2 img {
  width: 40vw;
  max-width: 400px;
}

.ball-2 {
  display: none;
}


/* -----------------------------------------player----------------------------------*/

.player-1,
.player-2 {
  pointer-events: none;
  top: 46%;
  left: 25%;
  z-index: 2;
  transform: translateX(-50%);
}

.player-1 img,
.player-2 img {
  width: 40vw;
  max-width: 600px;
}

.player-2 {
  display: none;
}

/* -----------------------------------------Button-----------------------------------------*/

.btn {
  pointer-events: none;
  top: 31%;
  left: 50%;
  transform: translateX(-50%);
}

.btn img {
  width: 75vw;
  max-width: 400px;
}

/* -------------------------------Responsive styles for mobile------------------------- */

@media (min-width: 375px) {
  .arrow {
    top: 82%;
  }

  .ball-1 img,
  .ball-2 img {
    width: 38vw;
  }

  .player-1,
  .player-2 {
    left: 27%;
  }

  .player-1 img,
  .player-2 img {
    width: 33vw;
  }
}

@media (min-width: 390px) {
  .arrow {
    top: 82%;
  }

  .ball-1 img,
  .ball-2 img {
    width: 38vw;
  }

  .player-1,
  .player-2 {
    top: 50%;
    left: 27%;
  }

  .player-1 img,
  .player-2 img {
    width: 35vw;
  }
}

@media (min-width: 414px) {
  .arrow {
    top: 82%;
  }

  .ball-1 img,
  .ball-2 img {
    width: 38vw;
  }

  .player-1,
  .player-2 {
    top: 50%;
    left: 27%;
  }

  .player-1 img,
  .player-2 img {
    width: 35vw;
  }
}

@media (min-width: 540px) {
  .arrow {
    top: 83%;
  }

  .arrow img {
    width: 8vw;
  }

  .ball-1 img,
  .ball-2 img {
    width: 30vw;
  }

  .player-1,
  .player-2 {
    left: 29%;
  }

  .player-1 img,
  .player-2 img {
    width: 23vw;
  }
}

@media (min-width: 768px) {
  .arrow {
    top: 82%;
  }

  .arrow img {
    width: 7vw;
  }

  .ball-1 img,
  .ball-2 img {
    width: 25vw;
  }

  .player-1,
  .player-2 {
    top: 50%;
    left: 31%;
  }

  .player-1 img,
  .player-2 img {
    width: 22vw;
  }

}